/*
 Theme Name:     RAR2016
 Description:    Raising A Reader - Website 2016
 Author:         Dayspring Technologies
 Author URI:     http://www.dayspring-tech.com
 Template:       Divi
*/
/* =Imports styles from the parent theme
-------------------------------------------------------------- */
@import url('../Divi/style.css');

/*WHITNEY FONT OVERWRITE*/
body {
    font-family: "Whitney A", "Whitney B", Helvetica, Arial, Lucida, sans-serif;
    font-style: normal;
    font-weight: 400;
}

h1, h2, h3, h4, h5, h6,
.et_quote_content blockquote p,
.et_pb_slide_description .et_pb_slide_title {
    font-family: "Whitney A", "Whitney B", Helvetica, Arial, Lucida, sans-serif;
    font-style: normal !important;
    font-weight: 800 !important;
}

dt, dd {
    display: block;
    float: left;
    font-size: .8em;
    line-height: 1.4em;
    margin: 1% 0;
    padding-top: .6em;
    border-top: 1px solid #f2f2f2;
}

dt {
    clear: both;
    padding-right: 2%;
    font-weight: bold;
    text-transform: uppercase;
    text-align: right;
    width: 20%;
}

dd {
    margin-left: 0;
    width: 80%;
}

@media (max-width: 980px) {
    dt {
        width: 28%;
    }

    dd {
        width: 72%;
    }
}

.evalSnippet {
    border-bottom: 1px #f2f2f2 solid;
}

.et_pb_blurb h4,
h3 {
    font-size: 18px;
    text-transform: none !important;
}

.et_pb_bg_layout_light h5 {
    color: #54565b;
}

/*BACKGROUND OVERLAY*/
.bgOverlay-a,
.bgOverlay-b,
.bgOverlay-c {
    background-position: 50% 100%;
    background-repeat: no-repeat;
    background-size: contain;
}

.bgBottom {
    background-position: bottom;
    background-repeat: no-repeat;
}

.bgOverlay-header,
#main-header {
    background-position: 0 60%;
    background-image: url('img/bgOverlay-header.png');
}

.bgOverlay-a {
    background-image: url('img/bgOverlay-A-1.png');
}

.bgOverlay-b {
    background-image: url('img/bgOverlay-B.png');
}

.bgOverlay-c {
    background-image: url('img/bgOverlay-A-1.png');
}

.bgOverlay-d {
    background-image: url('img/bgOverlay-D.png');
}

.bgOverlay-e {
    background-image: url('img/bgOverlay-A.png');
}

@media (min-width: 981px) {
    .bgOverlay-f {
        background-image: url('img/motherAndSon-rightHalf-2.jpg');
    }
}

/*HEADER*/
#main-header {
    background-position-y: 60%;
    background-size: cover;
}

.heroContent .header-content {
    width: 50% !important;
    float: right;
}

.hero-home-mobile {
}

.hero-home-mobile-content,
.hero-home-mobile-content .et_pb_fullwidth_header_container,
.hero-home-mobile-content .et_pb_fullwidth_header_container .header-content {
    padding: 0;
    width: 100%;
}

.hero-home-mobile-content .et_pb_fullwidth_header_container,
.hero-home-mobile-content .et_pb_fullwidth_header_container .header-content {
    width: 100%;
}

.et_search_form_container input {
    text-transform: lowercase !important;
}

/*HEADER PNAV ICONS*/
#top-menu .menu-item-has-children > a:first-child {
    padding-right: 0;
}

#top-menu .menu-item-has-children > a:first-child:after,
#et-secondary-nav .menu-item-has-children > a:first-child:after {
    display: none;
}

#top-menu .menu-item-has-children > ul.sub-menu a:first-child {
    padding-right: 20px !important;
}

#top-menu .menu-item-has-children > ul.sub-menu a:first-child:after,
#et-secondary-nav .menu-item-has-children > ul.sub-menu a:first-child:after {
    display: block;
}

/*UNAV*/
@media (max-width: 980px) {
    #et-secondary-menu,
    #et-secondary-menu #et-secondary-nav {
        display: block !important;
        margin: auto;
    }

    .et_secondary_nav_two_panels #et-secondary-menu {
        margin: 6px 0;
    }

    .oan #et-secondary-menu {
        margin: 0 0 12px !important;
    }

    #top-header #et-info,
    #et-secondary-menu .et_duplicate_social_icons {
        display: none !important;
    }

}

@media (min-width: 981px) {

}

/*HEADER SEARCH AREA*/
.et_search_outer .et_search_form_container input::-webkit-input-placeholder,
.et_search_outer .et_search_form_container input {
    text-transform: none !important;
    font-family: "Whitney A", "Whitney B", Helvetica, Arial, Lucida, sans-serif;
    font-weight: 400;
}

.et_search_outer .et_search_form_container input:-moz-placeholder, /* Firefox 18- */
.et_search_outer .et_search_form_container input {
    text-transform: none !important;
    font-family: "Whitney A", "Whitney B", Helvetica, Arial, Lucida, sans-serif;
    font-weight: 400;
}

.et_search_outer .et_search_form_container input::-moz-placeholder, /* Firefox 19+ */
.et_search_outer .et_search_form_container input {
    text-transform: none !important;
    font-family: "Whitney A", "Whitney B", Helvetica, Arial, Lucida, sans-serif;
    font-weight: 400;
}

.et_search_outer .et_search_form_container input:-ms-input-placeholder,
.et_search_outer .et_search_form_container input {
    text-transform: none !important;
    font-family: "Whitney A", "Whitney B", Helvetica, Arial, Lucida, sans-serif;
    font-weight: 400;
}

/*Donate Link*/
#et-secondary-nav li.special a,
#menu-utility-nav li.special a {
    background-color: #fff;
    font-weight: bold;
    color: #54565b;
    padding: .3em .6em;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
}

#menu-utility-nav li.special a {
    background-color: #512c1e;
    background-color: #333;
    font-size: 14px;
    color: #decaa4;
}

#menu-utility-nav li.special a:hover {
    color: #fff;
}

/*Alert Bar*/
#alertBar a {
    color: #fff;
    text-decoration: underline;
}

#alertBar a:hover {
    color: #ccc;
}

/*HOMEPAGE HERO PHOTO POSITIONING*/

/*Desktop*/
.hero-home {
    background-position: 20% 50%;
}

/*iPad Portrait*/
@media only screen and (min-width: 768px) and (max-width: 980px) {
    .home .bgOverlay-b {
        background-size: cover;
    }

    .hero-home {
        background-position: 25% 100%;
    }
}

/*Mobile*/
@media only screen and (min-width: 768px) and (max-width: 980px) {
    .hero-home-mobile { /*Uses a different module for Mobile version*/
        background-position: 100% 100%;
    }

    .home .bgOverlay-b {
        background-size: contain;
    }
}

@media only screen and (max-width: 767px) {
    .home .bgOverlay-b {
        background-size: cover;
    }
}

@media (max-width: 980px) {
    .hero-home .hero-line1,
    .hero-home .hero-line2,
    .hero-home .hero-line3 {
        font-size: 30px;
        line-height: 1.2em;
    }

    .hero-home .hero-line1 {
    }

    .hero-home .hero-line2 {
        font-size: 40px;
    }

    .hero-home .hero-line3 {
        font-size: 20px;
    }
}

/*MEASURING OUR RESULTS PAGE*/
#measuringOurResults .whoWhereServe {
    padding-bottom: 0;
}

#measuringOurResults .ageGroups h3 {
    padding-bottom: 0;
}

/*TYPOGRAPHY*/
.bgOverlay-c h1,
.bgOverlay-c h2,
.bgOverlay-c h3,
.bgOverlay-c h4,
.bgOverlay-c h5,
.bgOverlay-c h6,
.bgOverlay-c,
.bgOverlay-f h1,
.bgOverlay-f h2,
.bgOverlay-f h3,
.bgOverlay-f h4,
.bgOverlay-f h5,
.bgOverlay-f h6,
.bgOverlay-f { /*For typography on the beige background*/
    color: #512c1e;
}

.bgOverlay-e h1,
.bgOverlay-e h2,
.bgOverlay-e h3,
.bgOverlay-e h4,
.bgOverlay-e h5,
.bgOverlay-e h6,
.bgOverlay-e,
body.et_pb_button_helper_class .bgOverlay-e .et_pb_button { /*For typography on the dark gray background*/
    color: #fff !important;
}

body a {
    color: #1252b2;
    text-decoration: underline;
}

body a:hover {
    color: #0d3b80;
    text-decoration: underline;
}

.et-pb-slider-arrows a,
.et_pb_video_play {
    text-decoration: none !important;
}

a.arrow {
    padding: 0 !important;
}

/*LISTS*/
.entry-content {
}

.entry-content ul {
    padding-left: 30px;
}

.entry-content ol {
    margin-left: 0;
    padding-right: 0;
    padding-left: 0;
    list-style-type: none;
}

.entry-content ol > li {
    counter-increment: step-counter;
    list-style-type: none;
    padding-left: 30px;
    position: relative;
    margin-bottom: .3em;
}

.entry-content ol > li::before {
    content: counter(step-counter) ".";
    display: inline-block;
    position: absolute;
    width: 20px;
    left: 0;
    text-align: right;
}

.entry-content ol li ul {

    margin-top: 1em;
}

.entry-content ol li ul li {
    list-style-type: disc;
}

.entry-content ol li ul li:before {
    content: "";
}

/*TABLES*/
table td {
    font-size: 14px;
    line-height: 1.4em;
}

thead td {
    font-weight: bold;
    text-transform: uppercase;
}

#top-header a,
#main-footer a,
.globalFooter a,
.localNav a:hover,
body a.et_pb_button {
    text-decoration: none !important;
}

h2.entry-title a {
    color: #54565b;
}

h2.entry-title a:hover {
    text-decoration: none;
}

.largeType {
    font-size: 24px;
}

h1.special,
h2.special {
    text-shadow: 2px 4px 0px rgba(0, 0, 0, 0.1);
}

h1.special {
    font-size: 52px;
}

h2.special {
    font-size: 33px;
}

h3.special {
    color: #54565b;
    text-transform: uppercase !important;
}

h1.special a,
h2.special a {
    color: #e31b23;
    text-decoration: none;
}

h1.special a:hover,
h2.special a:hover {
    color: #601823;
    text-decoration: none;
}

img.special {
    -webkit-box-shadow: 5px 5px 0px 0px rgba(0, 0, 0, 0.1);
    -moz-box-shadow: 5px 5px 0px 0px rgba(0, 0, 0, 0.1);
    box-shadow: 5px 5px 0px 0px rgba(0, 0, 0, 0.1);
}

/*GET INVOLVED*/
.getInvolvedHeaderArea .et_pb_column_2,
.getInvolvedHeaderArea .et_pb_column_4_4 {
    margin-bottom: 0;
}

/*BLOCKQUOTE*/
.et_pb_section blockquote {
    border-left: 3px #999 solid;
}

.et_pb_section blockquote em {
    display: block;
    font-size: 16px;
    line-height: 24px;
    margin-top: 16px;
    padding-bottom: 8px;
}

blockquote strong {
    color: #666;
    font-size: 14px;
    font-weight: bold;
    line-height: 20px;
    display: block;
    margin-top: 10px;
}

/*DIVIDERS*/
.et_pb_divider_1:before {
    border-top-color: #ccc !important;
}

/*********************
	BUTTONS
**********************/

/*DEFAULT*/
body.et_pb_button_helper_class div.et_pb_button_module_wrapper a.et_pb_button {
    border-color: #E31B23 !important;
    color: #E31B23 !important;
}

body.et_pb_button_helper_class div.et_pb_button_module_wrapper a.et_pb_button:hover {
    border-color: #333 !important;
    color: #333 !important;
    /*	padding-left:1.2em !important;
        padding-right:1.1em !important;*/
}

/*GRAY BACKGROUND (bgOverlay-c)*/
body.et_pb_button_helper_class .bgOverlay-e div.et_pb_button_module_wrapper a.et_pb_button {
    border-color: #fff !important;
    color: #fff !important;
}

body.et_pb_button_helper_class .bgOverlay-e div.et_pb_button_module_wrapper a.et_pb_button:hover {
    border-color: #000 !important;
    color: #000 !important;
}

/*CUSTOM BUTTON (ARROW)*/
.et_pb_button_helper_class a.et_pb_custom_button_icon {
    background-color: lime !important;
    padding-left: 20px !important;
    padding-right: 0 !important;
    padding-bottom: 0 !important;
    padding-top: 0 !important;
}

body.et_pb_button_helper_class div.et_pb_button_module_wrapper a.et_pb_custom_button_icon:hover {
    background-color: pink;
    padding-left: 20px !important;
    padding-right: 0 !important;
    padding-bottom: 0 !important;
    padding-top: 0 !important;
}

body.et_pb_button_helper_class div.et_pb_button_module_wrapper a.et_pb_custom_button_icon:after {
    background-color: wheat;
    padding-right: 0 !important;
    padding-bottom: 0 !important;
    padding-top: 0 !important;
    color: #e31b23;
    line-height: 1.7em;
    font-size: 16px !important;
    opacity: 1;
    margin-left: 0;
    left: -.15em;
}

a.arrow {
    /*background-color:pink;*/
    background: url('https://www.raisingareader.org/wp-content/uploads/2016/03/ic-arw-1.png') no-repeat 0 9px;
    color: #E31B23;
    text-decoration: none;
    font-size: 16px;
    line-height: 30px;
    position: relative;
    padding-left: 16px !important;
    display: inline-block;
}

a.arrow:hover {
    background-position-y: -179px;
    color: #7d0006;
    text-decoration: none;
}

/*IMAGES*/
.et_pb_text_align_center .et_pb_main_blurb_image img {
    display: block;
    margin: auto;
    -webkit-box-shadow: 5px 5px 0px 0px rgba(0, 0, 0, 0.1);
    -moz-box-shadow: 5px 5px 0px 0px rgba(0, 0, 0, 0.1);
    box-shadow: 5px 5px 0px 0px rgba(0, 0, 0, 0.1);
}

/*********************
    HEADER AREA
*********************/

/*HEADER*/
#top-header span,
#et-secondary-nav a {
    font-weight: 400;
}

.heroContent {
    padding: 100px 0;
}

/*
body:not(.home) .et_pb_fullwidth_header h1,
body:not(.oan) .et_pb_fullwidth_header h1 {
	color:transparent !important;
}
*/

body:not(.home):not(.oan) .et_pb_fullwidth_section.et_pb_with_background h1 {
    text-shadow: 0px 0px 10px rgba(0, 0, 0, .3);
}

/*SUBPAGE MASTHEAD - DEFAULT IMAGE*/
body:not(.home):not(.oan) .et_pb_fullwidth_section.et_pb_with_background {
    background-image: url(https://www.raisingareader.org/wp-content/uploads/2016/03/hero-subpage_0000_1d-1.jpg);
    background-position-x: 50%;
    background-size: auto;
    background-position-y: 0;
    background-color: #000;
}

body:not(.home):not(.oan) .et_pb_fullwidth_section.et_pb_with_background section.et_pb_fullwidth_header {
    /* background-image: none; */
    padding: 45px 0;
}

/*SUBPAGE MASTHEAD - OPTION B*/
body:not(.home):not(.oan) .et_pb_fullwidth_section.et_pb_with_background.masthead-a {
    background-image: url(https://www.raisingareader.org/wp-content/uploads/2016/03/hero-subpage_0000_1d-1.jpg);
}

body:not(.home):not(.oan) .et_pb_fullwidth_section.et_pb_with_background.masthead-b {
    background-image: url(https://www.raisingareader.org/wp-content/uploads/2016/03/hero-subpage_0003_4d-1.jpg);
}

body:not(.home):not(.oan) .et_pb_fullwidth_section.et_pb_with_background.masthead-c {
    background-image: url(https://www.raisingareader.org/wp-content/uploads/2016/03/hero-subpage_0001_2d-1.jpg);
}

body:not(.home):not(.oan) .et_pb_fullwidth_section.et_pb_with_background.masthead-d {
    background-image: url(https://www.raisingareader.org/wp-content/uploads/2016/03/hero-subpage_0002_3d-1.jpg);
}

body:not(.home):not(.oan) .et_pb_fullwidth_section.et_pb_with_background.masthead-e {
    background-image: url(https://www.raisingareader.org/wp-content/uploads/2016/03/hero-subpage_0004_5d-1.jpg);
}

@media (max-width: 980px) {
    body:not(.home):not(.oan) .et_pb_section.et_pb_fullwidth_section.et_pb_with_background section.et_pb_fullwidth_header {
        background-image: none !important;
        background-color: #54565b !important;
    }

    body:not(.home):not(.oan) .et_pb_fullwidth_header h1 {
        color: #fff !important;
        text-shadow: 0px 0px 10px rgba(0, 0, 0, .3);
    }

    body:not(.home):not(.oan) .et_pb_fullwidth_section.et_pb_with_background section.et_pb_fullwidth_header {
        padding: 0;
    }
}

/*ALERT BAR*/
#alertBar {
    background-color: rgba(0, 0, 0, 0.6);
    color: #fff;
    font-size: 16px;
    line-height: 30px;
    min-height: 30px;
    padding: 4px 50px;;
    position: absolute;
    text-align: center;
    vertical-align: middle;
    width: 100%;
}

#alertBar div {
    font-size: 16px;
    line-height: 1.3em;
    margin: 0;
    padding: 0;
}

#alertBar h2.widgettitle {
    display: none;
}

#alertBar span.closeButtonHolder {
    /*	line-height:30px;*/
}

#alertBar .closeButton {
    display: block;
    height: 21px;
    position: absolute;
    top: 0px;
    right: 5px;
    width: 21px;
    text-indent: -9999px;
    background: url('img/ic-alertBar-close.png') no-repeat;
    margin-top: 4px;
    border: 0;
    padding: 0;
    cursor: pointer;
}

/*LOCAL NAVIGATION*/
.localNav ul {
    padding: 28px 0 0;
    line-height: 1.7;
    width: 100%;
    margin: 0 auto;
}

.localNav a {
    color: #999;
    font-size: 14px;
    font-weight: 700;
    line-height: 20px;
    text-transform: uppercase;
}

.localNav a:hover,
.localNav .nav li li a:hover {
    color: #333;
    opacity: 1;
}

.localNav .current_page_item a,
.localNav .current-menu-item a {
    color: #E31B23;
}

.localNav ul ul a,
.localNav ul ul a:hover {
    background-image: none;
    color: #E31B23 !important;
}

.localNav .page_item_has_children > a:first-child {
    padding-right: 20px;
}

.localNav .page_item_has_children > a:first-child:after {
    position: absolute;
    top: 0;
    right: 0;
    font-family: "ETmodules";
    font-size: 16px;
    font-weight: 800;
    content: "3";
}

.localNav .page-item-64.current_page_ancestor a {
    color: #E31B23;
}

#main-header .nav li ul.sub-menu {
    background-color: #fff;
    border-top: 3px solid #54565b !important;
}

#main-header .nav li ul.sub-menu a {
    color: #E31B23 !important;
}

#main-header .nav li ul.sub-menu a:hover {
    opacity: 1 !important;
    background-color: rgba(0, 0, 0, 0.03) !important;
}

#top-menu ul.sub-menu {
    border-top-color: #fff;
}

#top-menu ul.sub-menu li a {
    font-size: 14px;
    line-height: 1.5em;
}

#top-menu li.current-menu-ancestor > a,
#top-menu li.current-menu-ancestor .current-menu-item > a {
    color: #601823 !important;
}

#top-menu ul.sub-menu > a:hover {
    /*    background-color: rgba(0, 0, 0, 0.09) !important;*/
}

/*MOBILE MENU*/
#mobile_menu li a {
    text-decoration: none;
}

.et_mobile_menu .menu-item-has-children > a {
    background-color: #fff;
}

ul#mobile_menu.et_mobile_menu {
    border-top-color: #54565b;
}

ul#mobile_menu.et_mobile_menu {
    background-color: #fff;
    color: #54565b;
}

ul#mobile_menu.et_mobile_menu li a {
    color: #E31B23;
}

ul#mobile_menu.et_mobile_menu li.current-menu-ancestor a {
    color: #E31B23;
}

ul#mobile_menu.et_mobile_menu li.current-menu-ancestor li.current-menu-item a {
    background-color: rgba(0, 0, 0, 0.04);
    border-bottom: none;
    color: #7d0006;
}

ul#mobile_menu.et_mobile_menu li.current-menu-ancestor li.current-menu-item .sub-menu li a {
    background-color: rgba(0, 0, 0, 0.00);
    border-bottom: none;
    color: #E31B23;
}

/*Hamburger Icon*/
.mobile_menu_bar:before,
.et_overlay:before {
    color: #fff !important;
}

/*FOOTER*/
.globalFooter {
    background: url('img/bgOverlay-A.png') 50% 100% no-repeat;
}

.globalFooter p {
    line-height: 1.5em;
}

.globalFooter a {
    color: #fff;
    text-decoration: underline;
}

.globalFooter .et_pb_column_25 { /*Change column # if necessary*/
    margin-right: 3.5%;
    width: 22.875%;
}

.globalFooter .footerLogos img {
    float: left;
    width: 40%;
}

.globalFooter .footerLogos img.guidestar {
    margin-right: 10%;
    width: 70%;
}

.globalFooter .footerLogos img.ica {
    width: 20%;
}

.rowOfFaces {
    background-color: #E31B23;
}

/*
#Footer_Credits_Area #text-3 {
	float:left;
}
#Footer_Credits_Area #nav_menu-6 {
	float:right;
}
#Footer_Credits_Area #nav_menu-6 li a {
	color:rgb(84, 86, 91);
}
.bottom-nav a {
	text-transform:none !important;
}

*/

/*FOOTER MID NAV*/
.footerMidNavs {
    background-color: #decaa4;
    font-size: 16px;
    padding: 10px 0 !important;
}

.footerMidNavs a {
    color: #54565b;
}

.footerPnav ul li {
    float: left;
    padding-right: 16px;
}

.footerPnav ul li a {
    font-weight: 700;
    text-transform: uppercase;
}

.footerUnav ul {
    float: right;
}

.footerUnav ul li {
    display: inline;
    padding-left: 16px;
}

/*FOOTER CREDITS AREA*/
#Footer_Credits_Area #nav_menu-6 li {
    float: left;
    padding-left: 22px;
}

#footer-bottom,
#footer-bottom a,
#Footer_Credits_Area #nav_menu-6 li a,
#menu-copyright-nav li a {
    color: rgba(255, 255, 255, 0.32);
    font-size: 16px;
}

#Footer_Credits_Area #nav_menu-6 li a:hover,
#menu-copyright-nav li a:hover {
    color: #e31b23;
}

#menu-footer-nav a,
#menu-utility-nav a {
    -webkit-transition: all 0.4s ease-in-out;
    -moz-transition: all 0.4s ease-in-out;
    transition: all 0.4s ease-in-out;
}

#menu-footer-nav a:hover,
#menu-utility-nav a:hover {
    color: #e31b23;
}

/*FOOTER CREDITS AREA*/
.footerCreditsArea p {
    padding-bottom: 0;
}

.footerCreditsArea .rightSide .copyrightNavHolder {
    padding-right: 100px;
}

.footerCreditsArea .rightSide .socialIconsHolder {
    position: absolute;
    right: 0;
    top: 2px;
}

.footerCreditsArea #menu-copyright-nav {
    float: right;
}

.footerCreditsArea #menu-copyright-nav li {
    float: left;
    margin-right: 20px;
}

@media (max-width: 980px) {

    .footerMidNavs {
        font-size: 14px;
        padding: 10px 0;
    }

    .footerPnav,
    .footerUnav {
        float: none !important;
        width: 100% !important;
    }

    .footerUnav ul {
        float: none;
    }

    .footerPnav ul li,
    .footerUnav ul li {
        float: left;
        padding: 0 8px;
        text-align: center;
    }

    /*	.footerMidNavs a {
        }
        .footerPnav #menu-footer-nav {
            margin:auto;
            width:auto;
        }
        .footerPnav.leftSide,
        .footerUnav.rightSide {
            float:none;
            width:auto;
            margin:auto;
        }
        .footerPnav ul li,
        .footerUnav ul li {
            float:left;
            padding:0 8px;
            text-align:center;
        }
    */
    .footerCreditsArea #menu-copyright-nav,
    .footerCreditsArea .leftSide,
    .footerCreditsArea .rightSide,
    .footerCreditsArea .copyrightNavHolder,
    .footerCreditsArea .et-social-icons {
        float: none;
        margin: auto;
        text-align: left;
        width: 100%;
    }

    .footerCreditsArea {
        padding: 20px 0;
    }

    .footerCreditsArea .socialIconsHolder {
        margin-top: 10px;
    }

    .footerCreditsArea .rightSide .copyrightNavHolder {
        padding-right: 0;
    }

    .footerCreditsArea #menu-copyright-nav li {
        display: inline;
        float: none;
    }

    .footerCreditsArea .rightSide .socialIconsHolder {
        position: relative;
    }

    .et-social-icons li {
        margin-left: 0;
        margin-right: 22px;
    }

}

/*HOMEPAGE*/

/*FAMILY BANNER*/
.familyBanner .et_pb_row.et_pb_row_1 {
    padding-top: 0 !important;
}

.familyBanner .et_pb_button_module_wrapper {
    display: inline;
    margin-right: 10px;
}

@media (max-width: 980px) {
    .familyBanner .et_pb_button {
        margin-bottom: 30px !important;
    }
}

/*Styled  hero text*/

.hero-line1, .hero-line2, .hero-line3 {
    margin: 0 auto;
    padding: 0;
}

.hero-line1 {
    font-size: 60px;
    line-height: 60px;
}

.hero-line2 {
    font-size: 74px;
    line-height: 74px;
}

.hero-line3 {
    font-size: 45px;
    line-height: 45px;
    margin-bottom: 20px;
}

.heroParagraph {
    margin: auto;
    width: 75%;
    line-height: 1.4em;
}

.heroSecondaryContent h1 {
    padding: 0;
}

.heroSecondaryContent p {
    line-height: 160%;
}

@media (max-width: 767px) {
    .hero-home-mobile-content h1 {
        text-shadow: 0 0 10px rgba(0, 0, 0, 0.8);
    }
}

/*TOGGLE MODULE*/
.independentEvaluations p {
    clear: both;
    margin-bottom: .8em;
}

@media (max-width: 479px) {
    .independentEvaluations .et_pb_toggle_content {
        /*		overflow:scroll;*/
    }
}

/*SLIDER MODULE*/
a.et-pb-arrow-prev,
.et-pb-arrow-next {
    text-decoration: none;
}

.donateSlider .et_pb_slide {
    height: 200px;
}

/*TESTIMONIAL MODULE*/
.et_pb_testimonial_description_inner {
    width: 100% !important;
}

.et_pb_testimonial_description_inner p {
    font-size: 30px;
    font-style: italic;
    padding-bottom: 0;
    text-align: center;
}

.et_pb_testimonial_description_inner p:before {
    content: '"';
}

.et_pb_testimonial_description_inner p:after {
    content: '"';
}

p.et_pb_testimonial_meta:before,
p.et_pb_testimonial_meta:after {
    content: '';
}

.et_pb_testimonial_description {
    display: block;
}

.et_pb_testimonial_description_inner .et_pb_testimonial_meta {
    font-size: 16px;
}

.infographicBg {
    background-size: contain;
    height: 650px;
}

.infographicBg > div {
    padding: 0 !important;
}

/*NEWS*/
.newsArea .et_pb_video {
    margin-bottom: 5.27% !important;
}

.newsArea article {
    margin-bottom: 0;
}

.newsArea .et_link_content {
    background-color: transparent;
    padding: 0;
}

.newsArea article h2,
.newsArea h3 {
    color: #54565b;
    font-size: 18px !important;
    line-height: 1.3em;
    margin: 0;
    padding: 0;
    text-transform: capitalize !important;
}

.newsArea h3 a {
    color: #666;
    text-decoration: none;
}

.newsArea article h2 a:hover,
.newsArea h3 a:hover {
    color: #333;
    text-decoration: none;
}

.newsArea article p {
    display: none;
}

.newsArea article p.post-meta,
.newsArea .featuredPosts article p,
.newsArea p {
    display: block;
    font-size: 14px;
    margin-bottom: 10px;
    padding-bottom: 0;
}

.newsArea span.published {
    display: block;
    font-size: 12px;
}

.newsArea .entry-featured-image-url {
    -webkit-box-shadow: inset 0px 0px 10px 0px rgba(0, 0, 0, 0.1), 0px 0px 10px 0px rgba(0, 0, 0, 0.2);
    -moz-box-shadow: inset 0px 0px 10px 0px rgba(0, 0, 0, 0.1), 0px 0px 10px 0px rgba(0, 0, 0, 0.2);
    box-shadow: inset 0px 0px 10px 0px rgba(0, 0, 0, 0.1), 0px 0px 10px 0px rgba(0, 0, 0, 0.2);
    background-color: #fff;
    border: 4px #fff solid;
    padding: 10px;
    margin-bottom: 20px;
}

.newsArea .featuredPosts article p {
    font-size: 16px !important;
    line-height: 1.5em;
    margin-bottom: 0;
}

.newsArea img {
    display: block;
    height: auto;
    width: auto;
    margin: auto;
    max-height: 150px;
}

/* STAFF */
.page-id-56 .et_pb_team_member_image {
    display: none;
}

.page-id-56 #team-links h4 {
    margin-top: 20px;
}

@media (max-width: 980px) {
    .page-id-56 .back-to-top {
        display: none;
    }
}

@media (min-width: 1000px) {
    .page-id-56 a[name]:before {
        height: 10px;
        margin-top: -10px;
    }
}

/* PARTNERS & FUNDERS */
.page-id-470 #partner-links h4 {
    margin-top: 20px;
}

@media (max-width: 980px) {
    .page-id-470 .back-to-top {
        display: none;
    }
}

@media (min-width: 1000px) {
    .page-id-470 a[name]:before {
        height: 10px;
        margin-top: -10px;
    }
}

.page-id-470 .back-to-top {
    display: none;
}

/*Quick Styles*/

.scrollOverflow {
    overflow: scroll !important;
}

.noPadding {
    padding-top: 0 !important;
    padding-bottom: 0 !important;
    padding-left: 0 !important;
    padding-right: 0 !important;
}

.inline {
    display: inline !important;
}

.leftSide {
    float: left;
    width: 50%;
}

.rightSide {
    float: right;
    position: relative;
    width: 50%;
}

.sideBySideButtons .et_pb_button_module_wrapper {
    float: left;
    margin-right: 20px;
}

p.coolGray,
h1.coolGray,
h2.coolGray,
h3.coolGray,
h4.coolGray,
h5.coolGray,
h6.coolGray {
    color: #54565b !important;
}

p.red,
h1.red,
h2.red,
h3.red,
h4.red,
h5.red,
h6.red {
    color: #E31B23 !important;
}

@media (max-width: 980px) {
    .desktopOnly {
        display: none !important;
    }

    .hiddenOnDesktop {
        display: none !important;
    }
}

@media (min-width: 981px) {
    .hiddenOnDesktop {
        display: none !important;
    }
}

/* Search */
.search-results #archives-4 {
	display: none;
}
.search-results .widget_search {
    float: none;
    max-width: 20em;
}

.search-results #main-content > .container {
    padding-bottom: 50px;
}

.search-results .container:before {
    background: none !important;
}

.search-results .widget_search {
    margin-bottom: 30px;
}

.search-results .widget_archive {
    display: none;
}

/* Archive widget */
.et_pb_widget .screen-reader-text {
    display: none;
}

/* Clearfix */
.clearfix:after {
    display: block;
    visibility: hidden;
    clear: both;
    height: 0;
    font-size: 0;
    content: " ";
}

* html .clearfix {
    zoom: 1;
}

/* IE6 */
*:first-child + html .clearfix {
    zoom: 1;
}

/* 404 page */
.error404 #main-content .container:before {
    display: none;
}

.error404 #getInvolved {
    background-color: #eee1c7;
}

.error404 .globalFooter {
    background-color: #e31b23;
}
